Bug 1800324 - [4.3] Networking not working on default namespace
Summary: [4.3] Networking not working on default namespace
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.z
Assignee: Dan Winship
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1796157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 21:06 UTC by Dan Winship
Modified: 2020-02-19 05:40 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796157
Environment:
Last Closed: 2020-02-19 05:40:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 104 None closed Bug 1800324: [4.3] Bug 1796157: Fix handling of VNID 0 with NetworkPolicy 2020-04-27 12:58:31 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:27 UTC

Comment 2 Weibin Liang 2020-02-07 18:33:04 UTC
Verified on 4.3.0-0.nightly-2020-02-07-120226

Comment 4 errata-xmlrpc 2020-02-19 05:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.